
@media (max-width: 1200px){	

	.themestek-boxed .main-holder .site-main .site-main-inner {
		max-width: 1200px;
		width: auto;
	}	
	.themestek-rounded .main-holder{
		margin-top: 0px;
	}	
	.main-holder{
		overflow:hidden;
	}

	.select2-container{
		width: 100% !important;
	}

	/*** Full Container ***/
	.vc_row.container{
		width: 100%;
	}
	
	.ts-search-outer{
		padding: 0 50px;
	}
	.ts-icon-close {
		right: 50px;
	}

	/***  Break colum equal image  ***/
	.ts-break-col-1200 .vc_column_container.ts-emtydiv,
	.ts-break-col-1200 .vc_column_container.ts-emtydiv .ts-equal-height-image{
		display: block
	}
	.ts-break-col-1200 .vc_column_container.ts-emtydiv .vc_column-inner{
		display: none;
	}

	/*** Sticky footer ***/
	.themestek-sticky-footer .site-main {
		margin-bottom: auto !important;
	}
	.ts-footer-cta-wrapper .ts-vc_cta3-icons,
	.footer .first-footer-inner .ts-vc_general.ts-vc_cta3.ts-vc_cta3-icons-left .ts-vc_cta3-icons {
	    vertical-align: top !important;
	}

	.ts-footer-cta-wrapper .ts-vc_cta3-actions,
	.footer .first-footer-inner .ts-vc_general.ts-vc_cta3 .ts-vc_cta3-actions {
	    display: block !important;
	    margin-top: 17px;
	}
	.ts-footer-cta-wrapper .ts-vc_btn3-container.ts-vc_btn3-right,
	.footer .first-footer-inner .ts-vc_btn3-container.ts-vc_btn3-right{
		text-align: left !important;
	}

}
@media (max-width: 991px){

	/***  Sidebar  ***/
	body.themestek-sidebar-both .site-content #sidebar-left.sidebar, 
	body.themestek-sidebar-both .site-content #primary.content-area {
		margin-left: 0% !important;
	}
	.widget ul>li ul {
	    margin-left: 10px;
	}
	.site-content #sidebar-left.sidebar, 
	.site-content #sidebar-right.sidebar {
	    margin-top: 0;
	    padding-top: 0;
	}

	/***  Break colum  ***/
	.ts-break-col-991.vc_row .vc_row-flex > .vc_column_container,
	.ts-break-col-991 .vc_row:not(.vc_inner) > .vc_column_container{
		clear: both;
		width: 100%;
	}

	/***  Break colum equal image  ***/
	.ts-break-col-991 .vc_column_container.ts-emtydiv,
	.ts-break-col-991 .vc_column_container.ts-emtydiv .ts-equal-height-image{
		display: block
	}
	.ts-break-col-991 .vc_column_container.ts-emtydiv .vc_column-inner{
		display: none;
	}

	/***  Team-member  ***/
	.ts-team-member-view-default .themestek-box-content{
		margin-top: 50px;
	}

	/***  height  ***/
	.ts-height-auto-991{
		height: auto !important;
	}
	.womanwithform {
		position: static;
	}

}
@media(max-width:767px) {	
	.ts-equal-height-image{
		display: block;
		width: 100%;
	}
	.vc_column_container>.vc_column-inner{
		position: unset;
	}

	/***  Topbar section  ***/
	.ts-pre-header-content .ts-table-cell{
		display: block;
		text-align: center;
	}
	
	/***  Single post content reply  ***/
	.comment-list .children {
		margin-left: 20px;
	}

	/***   Search Result  ***/
	.ts-sresult-form-wrapper h2,
	.ts-sresult-form-wrapper .search-form,
	.ts-sresults-settings-wrapper{
		display: block;
		width: 100%;
		padding: 0;
		margin-bottom: 10px;
	}

	/***   ThemeStek Heading  ***/
	.ts-element-heading-wrapper.ts-heading-style-vertical .ts-vc_general.ts-vc_cta3.ts-vc_cta3-align-justify .ts-vc_cta3-content .ts-cta3-content-wrapper, 		  
	.ts-element-heading-wrapper.ts-heading-style-vertical .ts-vc_general.ts-vc_cta3.ts-vc_cta3-align-center .ts-vc_cta3-content .ts-cta3-content-wrapper {
		width: 78%;
		margin: 0 auto;
	}

	/***  Titlebar break  ***/
	.ts-titlebar-align-right .ts-titlebar-main-inner, 
	.ts-titlebar-align-left .ts-titlebar-main-inner,
	.ts-titlebar-align-right .entry-title-wrapper, 
	.ts-titlebar-align-left .entry-title-wrapper, 
	.ts-titlebar-align-right .breadcrumb-wrapper, 
	.ts-titlebar-align-left .breadcrumb-wrapper {
		display: block;	
		text-align: center;	
	}

	/***  Slickview  ***/
	.themestek-boxes-view-slickview-bottomimg .themestek-box-desc blockquote {
		padding: 0 40px;
	}

	/***  Vc row inner  ***/
	.ts-row .vc_row-flex>.vc_column_container.ts-emtydiv>.vc_column-inner{
		display: none;
	}
	.vc_row.vc_row-flex>.vc_column_container.ts-emtydiv{
		display: block
	}
	.vc_row-o-equal-height > .vc_column_container>.vc_column-inner {
	    height: auto;
	}

	/***  ts-sbox-style-1  ***/
	.ts-sbox-style-1 {
	    padding: 22px 30px;
	}

	/***  height  ***/
	.ts-height-auto-767{
		height: auto !important;
	}

	.ts-fidbox-style-3 .ts-fld-contents{
		margin-bottom: 50px;
	}

	/***  Pricing table  ***/
	.ts-ptablebox {
		margin-bottom: 15px;
	}

	/***  Pricing table  ***/
	.ts-leftimage-con .vc_col-sm-2,
	.ts-leftimage-con .vc_col-sm-10 {
		float: left;
	}
	.ts-leftimage-con .vc_col-sm-2 {
	    width: 16.66666667%;
	}
	.ts-leftimage-con .vc_col-sm-10 {
		width: 83.33333333%;
	}

	/***  Footer  ***/
	.ts-footer2-right{
		text-align: left;
	}
	.ts-footer2-left{
		padding-bottom: 0;
	}
	.ts-search-form-wrapper input[type="search"] {		
		width: 100%;
		display: block;
	}
	.ts-search-form-wrapper input[type="search"],
	.ts-search-form-wrapper input[type="submit"] {
		border-radius: 5px;			
	}
	.ts-search-form-wrapper input[type="search"],
	.ts-search-form-wrapper input[type="submit"],
	.ts-search-form-wrapper label{
		display: block;
	}
	.ts-search-no-results{
		padding: 0 50px;
	}
	.ts-search-form-big-icon {
		display: none;
	}

}

@media only screen and (min-width: 479px) and (max-width: 767px){ 
	.ts-colum-col-4-767 > .vc_column_container{
		width: 33.33333333%;
		float: left;		
	}

	/****  Blog Left image right content view****/
	.themestek-box-view-style2.themestek-blog-box-view-left-image .col-md-4.themestek-box-img-left{
		float: left;
		width: 33.33333333%;
	}
	.themestek-box-view-style2.themestek-blog-box-view-left-image .col-md-8.themestek-box-content{
		float: left;
		width: 66.66666667%;
	}

	/****  themestek-boxes-client ****/	
	.themestek-boxes-client.themestek-boxes-view-default.themestek-boxes-col-six .col-md-4{
		width: 33.33333333%;
	}
	.ts-two-colum-view .vc_column_container{
		width: 50%;
	}	
	.ts-two-colum-view .vc_column_container{
		float: left;
	}

}

@media only screen and (min-width: 767px) and (max-width: 991px){ 
	/**** Pricelist section ****/	
	ul.ts-pricelist-block li .service-price {
	    float: none;
	    display: block;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1200px){ 
	.widget_calendar table th, .widget_calendar table td {
	    padding: 6px;
	}
}
@media only screen and (max-width: 479px){

	.ts-element-heading-wrapper .ts-vc_general.ts-vc_cta3.ts-vc_cta3-align-justify .ts-vc_cta3-content .ts-cta3-content-wrapper, 
	.ts-element-heading-wrapper .ts-vc_general.ts-vc_cta3.ts-vc_cta3-align-center .ts-vc_cta3-content .ts-cta3-content-wrapper{
		width: 90%
	}

	/*** Header Logo ***/
	.site-header-main.ts-table {
		margin: 0 15px;
	}
	
	/*** Blog Comment ***/
	.comment-list .children {
		margin-left: 15px;
	}
	.comment-author {
		width: 50px;
		height: 50px;
		margin-right: 15px;
	}	
	.comment-body {
		margin-left: 0px;
	}
	.single-post .comment-author {
		margin-right: 15px;
	}
	.single-post blockquote {
		margin-left: 15px;
	}

	.author-avatar{
		position: static;
	}
	.author-description{
		margin-top: 50px;
	}
	.author-description, 
	.ts-author-social-links-wrapper{
		margin-left: 0;
	}

	ol.comment-list li #respond {
	    margin-left: 0px;
	    width: calc(100% - 30px);
	}
	.comment-reply-title {
	    margin-top: 0;
	}

	/****  Blog Left image right content view****/
	.themestek-box-view-style2.themestek-blog-box-view-left-image .col-md-8.themestek-box-content{
		margin-top: 15px;
	}
	.themestek-box-blog.themestek-blog-box-view-left-image .col-md-4.themestek-box-img-left{
		padding-right: 0
	}

	/****  Row padding****/
	body.themestek-page-full-width #content .site-main .entry-content > .wpb_row.vc_row-fluid {
		padding-top: 50px;
	}

	.footer .first-footer-inner .ts-vc_general.ts-vc_cta3.ts-vc_cta3-icons-left .ts-vc_cta3_content-container,
	.footer .first-footer-inner .ts-vc_general.ts-vc_cta3.ts-vc_cta3-icons-left .ts-vc_cta3-icons{
		display: block;
	}
	.footer .first-footer-inner .ts-vc_general.ts-vc_cta3.ts-vc_cta3-icons-left .ts-vc_cta3_content-container{
		padding-left: 0;
	}

	/****  themestek-boxes-client ****/
	.themestek-boxes-client .ts-box-col-wrapper{
		text-align: center;
	}

	/****  themestek-boxes-client ****/
	.ts-text-align-center-467 .vc_column_container{
		text-align: center;
	}

	/****  Titlebar font ****/
	.main-holder .ts-titlebar h1.entry-title, 
	.main-holder .ts-titlebar-textcolor-custom .ts-titlebar-main .entry-title {
	    font-size: 25px;
	    line-height: 34px;
	}

}
@media (min-width: 768px) {	

	/* Seach result page */
	.ts-search-results-pages-w li{
		width: 50%;
		float: left;
	}

}
@media (min-width: 992px) {	

	/*** 

	====================================================================
		Sidebar Section
	====================================================================

	 ***/

	 /* Blog colum */
	.ts-empty-sidebar #primary {
	    margin: 0 auto;
	    float: none;
	}
	body.themestek-sidebar-left .site-content #primary.content-area,
	.single-post.themestek-sidebar-right #primary.content-area,
	.themestek-sidebar-right #primary.content-area {		
		width: 70.811%;
	}
	.themestek-sidebar-left #sidebar-left.sidebar,
	.single-post.themestek-sidebar-right #sidebar-right.widget-area,
	.themestek-sidebar-right #sidebar-right.widget-area {		
		width: 27.914%;
	}
	.single-post.themestek-sidebar-right #sidebar-right.widget-area,
	.themestek-sidebar-right #sidebar-right.widget-area {	
		float: right;		
		padding-left: 0;
	}
	body.themestek-sidebar-left .site-content #primary.content-area{
		padding-left: 0;
	}

	.ts-titlebar-bcrumb-bottom.themestek-sidebar-true .site-main {
		padding-top: 90px;
	}
	.ts-titlebar-bcrumb-bottom .site-content #sidebar-left.sidebar, 
	.ts-titlebar-bcrumb-bottom .site-content #sidebar-right.sidebar {
		padding-top: 84px;
	}

	/*** Title bar ***/
	.ts-titlebar-wrapper.ts-breadcrumb-on-bottom.ts-titlebar-align-default .breadcrumb-wrapper {	
		position: absolute;	
		bottom: 0
	}
	.ts-titlebar-wrapper.ts-breadcrumb-on-bottom.ts-titlebar-align-default .breadcrumb-wrapper {	
		left: 50%;
		bottom: 0;
		-khtml-transform: translateX(-50%) translateY(0%);
		-moz-transform: translateX(-50%) translateY(0%);
		-ms-transform: translateX(-50%) translateY(0%);
		-o-transform: translateX(-50%) translateY(0%);
		transform: translateX(-50%) translateY(0%);	
	}
		
}

@media (min-width: 1200px){	
	.themestek-boxed  .main-holder .site-main .site-main-inner {
		max-width: 1200px;
		width: auto;
	}
	.container {
		width: 1170px;
	}
	.col-xs-20percent,
	.col-sm-20percent,
	.col-md-20percent,
	.col-lg-20percent {
		position: relative;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
		width: 20%;
		float: left;
	}	

	.ts-footer-cta-wrapper .ts-vc_cta3-actions {
	    max-width: 100%;
	    position: absolute;
	    top: 19px;
	    right: 0;
	}
	.footer .first-footer-inner .ts-vc_cta3_content-container .ts-vc_cta3-actions{
		position: absolute;
	    right: 0;
	    top: 19px;
	}

}

@media (min-width: 768px) {
    .col-sm-20percent {
        width: 20% !important;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-20percent {
        width: 20% !important;
        float: left;
    }	
}
@media (min-width: 1200px) {
    .col-lg-20percent {
        width: 20% !important;
        float: left;
    }	
	.site-main .site-main-inner {
		width: 1170px;
	}		
	.themestek-sticky-footer .site-footer{
		position: fixed;
		left: 0;
		right:0;
		bottom: 0;
		width: 100%;
		z-index:0;	
	}
	.themestek-boxed.themestek-sticky-footer .site-footer{	
		width: 1200px;
		z-index: 0;
		margin: 0 auto;	
	}	
	.themestek-boxed.themestek-boxed-framed.themestek-sticky-footer .site-footer,
	.themestek-boxed.themestek-boxed-rounded.themestek-sticky-footer .site-footer {
		top: 30px;
	}
	.themestek-boxed  .main-holder{
		max-width: 1200px;
		width: 100%;	
		margin: 0px auto;
		overflow: hidden;
		-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
		-webkit-transition: all 0s;
		-moz-transition: all .9s ease;
		transition: all .9s ease;
	}
	.themestek-framed .main-holder {
		background: none repeat scroll 0 0 #FFFFFF;
		margin: 20px auto;
	}
	.themestek-rounded .main-holder  {
		background: none repeat scroll 0 0 #FFFFFF;	
		border-radius: 10px;
		margin: 20px auto;
	}
	.themestek-boxed  .main-holder{
		background-color: #fff;
	}
	body.themestek-boxed #content .entry-content .ts-row{
		width: 100% !important;
		left: 0px !important;
		padding-left: 0px !important;	
		padding-right: 0px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.themestek-rounded .main-holder .site{
		overflow:hidden;
	}
}

/***  column wrapper extend  ***/
@media only screen and (max-width: 999px){ 
	.ts-left-span .ts-col-wrapper-bg-layer{
		margin-left: -50px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer{
		margin-right: -50px;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1170px){ 
	.ts-left-span .ts-col-wrapper-bg-layer{
		margin-left: -100px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer{
		margin-right: -100px;
	}
}
@media only screen and (min-width: 1171px) and (max-width: 1400px){ 
	.ts-left-span .ts-col-wrapper-bg-layer{
		margin-left: -200px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer{
		margin-right: -200px;
	}

}
@media only screen and (min-width: 1401px) and (max-width: 1600px){ 
	.ts-left-span .ts-col-wrapper-bg-layer{
		margin-left: -300px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer{
		margin-right: -300px;
	}
}
@media only screen and (min-width: 1601px) and (max-width: 1800px){ 
	.ts-left-span .ts-col-wrapper-bg-layer{
		margin-left: -400px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer{
		margin-right: -400px;
	}
}
@media only screen and (min-width: 1801px){ 
	.ts-left-span .ts-col-wrapper-bg-layer{
		margin-left: -500px;
	}
	.ts-right-span .ts-col-wrapper-bg-layer{
		margin-right: -500px;
	}
}
